config ATH9K_HW
	tristate

config ATH9K
	tristate "Atheros 802.11n wireless cards support"
	depends on PCI && MAC80211 && WLAN_80211
	select ATH9K_HW
	select MAC80211_LEDS
	select LEDS_CLASS
	select NEW_LEDS
	---help---
	  This module adds support for wireless adapters based on
	  Atheros IEEE 802.11n AR5008, AR9001 and AR9002 family
	  of chipsets. For a specific list of supported external
	  cards, laptops that already ship with these cards and
	  APs that come with these cards refer to to ath9k wiki
	  products page:

	  http://wireless.kernel.org/en/users/Drivers/ath9k/products

	  If you choose to build a module, it'll be called ath9k.

if ATH_DEBUG

config ATH9K_DEBUG
	bool "Atheros ath9k debugging"
	depends on ATH9K
	---help---
	  Say Y, if you need ath9k to display debug messages.
	  Pass the debug mask as a module parameter:

	  modprobe ath9k debug=0x00000200

	  Look in ath9k/debug.h for possible debug masks

endif # ATH_DEBUG
